<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d9088280450643236692ec2c73ee365">
  <dict>
    <!--2024-01-26 11:15:07.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-26 11:15:07.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
